View Issue Details

IDProjectCategoryView StatusLast Update
0015142CentOS-7kernelpublic2018-08-05 22:20
Reportersweetthesour 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015142: [abrt] kernel: WARNING: CPU: 0 PID: 0 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+...
DescriptionDescription of problem:
Problem is located specifically to the card, a USB WiFi adapter does not have the problem. Seems to be after the machine is running for more than 20mins. Doesn't seem to be any specific cause.
Loses connectivity and doesn't show any networks when scanning. System reboot seems only fix, but is temporary. Problem seems also be be distro agnostic, Win 10 Enterprise doesn't have the issue so looks like it is a Linux issue somewhere.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 0 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0xffffffff)
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 iwlmvm edac_mce_amd kvm_amd kvm mac80211 irqbypass crc32_pclmul ghash_clmulni_intel dell_led snd_hda_codec_realtek dell_wmi dell_smbios sparse_keymap snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel btusb iwlwifi
snd_hda_codec btrtl btbcm btintel aesni_intel snd_hda_core dcdbas bluetooth lrw gf128mul uvcvideo snd_hwdep glue_helper snd_seq ablk_helper cryptd videobuf2_vmalloc snd_seq_device videobuf2_memops videobuf2_core cfg80211 videodev snd_pcm joydev pcspkr sg snd_timer fam15h_power snd i2c_piix4 shpchp soundcore wmi video tpm_crb dell_rbtn rfkill pinctrl_amd i2c_designware_platform i2c_designware_core acpi_cpufreq ip_tables xfs libcrc32c sd_mod amdkfd crc_t10dif crct10dif_generic amd_iommu_v2 amdgpu i2c_algo_bit ahci drm_kms_helper rtsx_usb_sdmmc mmc_core libahci libata rtsx_usb syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 mii i2c_hid i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 15-3565/Inspiron 15-3565, BIOS 1.7.0 10/23/2017
Call Trace:
<IRQ> [<ffffffffb210d768>] dump_stack+0x19/0x1b
[<ffffffffb1a916d8>] __warn+0xd8/0x100
[<ffffffffb1a9175f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0b4c35d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[<ffffffffc0b3c4f8>] iwl_read_prph+0x38/0xa0 [iwlwifi]
[<ffffffffc0b4fd80>] iwl_trans_pcie_log_scd_error+0x140/0x280 [iwlwifi]
[<ffffffffb1ab0314>] ? wake_up_worker+0x24/0x30
[<ffffffffb1ab0b42>] ? insert_work+0x62/0xa0
[<ffffffffc0b45df0>] ? iwl_queue_init+0x90/0x90 [iwlwifi]
[<ffffffffc0b45e3e>] iwl_pcie_txq_stuck_timer+0x4e/0x80 [iwlwifi]
[<ffffffffb1aa1828>] call_timer_fn+0x38/0x110
[<ffffffffc0b45df0>] ? iwl_queue_init+0x90/0x90 [iwlwifi]
[<ffffffffb1aa3d1d>] run_timer_softirq+0x22d/0x310
[<ffffffffb1a9a945>] __do_softirq+0xf5/0x280
[<ffffffffb2122d2c>] call_softirq+0x1c/0x30
[<ffffffffb1a2d625>] do_softirq+0x65/0xa0
[<ffffffffb1a9acc5>] irq_exit+0x105/0x110
[<ffffffffb21240a8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffffb21207f2>] apic_timer_interrupt+0x162/0x170
<EOI> [<ffffffffb1f69364>] ? cpuidle_enter_state+0x54/0xd0
[<ffffffffb1f6935d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffffb1f694be>] cpuidle_idle_call+0xde/0x230
[<ffffffffb1a352fe>] arch_cpu_idle+0xe/0x40
[<ffffffffb1af2b6a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffb20fc6a7>] rest_init+0x77/0x80
[<ffffffffb276c1c1>] start_kernel+0x446/0x467
[<ffffffffb276bb7b>] ? repair_env_string+0x5c/0x5c
[<ffffffffb276b120>] ? early_idt_handler_array+0x120/0x120
[<ffffffffb276b72f>] x86_64_start_reservations+0x24/0x26
[<ffffffffb276b885>] x86_64_start_kernel+0x154/0x177
[<ffffffffb1a000d5>] start_cpu+0x5/0x14
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_mobilefox-root ro crashkernel=auto rd.lvm.lv=centos_mobilefox/root rd.lvm.lv=centos_mobilefox/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashe880456b1c2382b3802b3bb2d626730e38bee5de
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/f7f677501b7ea3ba7fec264572c960bf28cda41d

Activities

sweetthesour

sweetthesour

2018-08-05 22:19

reporter  

backtrace (3,524 bytes)
WARNING: CPU: 0 PID: 0 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
Timeout waiting for hardware access (CSR_GP_CNTRL 0xffffffff)
Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 iwlmvm edac_mce_amd kvm_amd kvm mac80211 irqbypass crc32_pclmul ghash_clmulni_intel dell_led snd_hda_codec_realtek dell_wmi dell_smbios sparse_keymap snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel btusb iwlwifi
snd_hda_codec btrtl btbcm btintel aesni_intel snd_hda_core dcdbas bluetooth lrw gf128mul uvcvideo snd_hwdep glue_helper snd_seq ablk_helper cryptd videobuf2_vmalloc snd_seq_device videobuf2_memops videobuf2_core cfg80211 videodev snd_pcm joydev pcspkr sg snd_timer fam15h_power snd i2c_piix4 shpchp soundcore wmi video tpm_crb dell_rbtn rfkill pinctrl_amd i2c_designware_platform i2c_designware_core acpi_cpufreq ip_tables xfs libcrc32c sd_mod amdkfd crc_t10dif crct10dif_generic amd_iommu_v2 amdgpu i2c_algo_bit ahci drm_kms_helper rtsx_usb_sdmmc mmc_core libahci libata rtsx_usb syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 mii i2c_hid i2c_core dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 15-3565/Inspiron 15-3565, BIOS 1.7.0 10/23/2017
Call Trace:
<IRQ>  [<ffffffffb210d768>] dump_stack+0x19/0x1b
[<ffffffffb1a916d8>] __warn+0xd8/0x100
[<ffffffffb1a9175f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffc0b4c35d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[<ffffffffc0b3c4f8>] iwl_read_prph+0x38/0xa0 [iwlwifi]
[<ffffffffc0b4fd80>] iwl_trans_pcie_log_scd_error+0x140/0x280 [iwlwifi]
[<ffffffffb1ab0314>] ? wake_up_worker+0x24/0x30
[<ffffffffb1ab0b42>] ? insert_work+0x62/0xa0
[<ffffffffc0b45df0>] ? iwl_queue_init+0x90/0x90 [iwlwifi]
[<ffffffffc0b45e3e>] iwl_pcie_txq_stuck_timer+0x4e/0x80 [iwlwifi]
[<ffffffffb1aa1828>] call_timer_fn+0x38/0x110
[<ffffffffc0b45df0>] ? iwl_queue_init+0x90/0x90 [iwlwifi]
[<ffffffffb1aa3d1d>] run_timer_softirq+0x22d/0x310
[<ffffffffb1a9a945>] __do_softirq+0xf5/0x280
[<ffffffffb2122d2c>] call_softirq+0x1c/0x30
[<ffffffffb1a2d625>] do_softirq+0x65/0xa0
[<ffffffffb1a9acc5>] irq_exit+0x105/0x110
[<ffffffffb21240a8>] smp_apic_timer_interrupt+0x48/0x60
[<ffffffffb21207f2>] apic_timer_interrupt+0x162/0x170
<EOI>  [<ffffffffb1f69364>] ? cpuidle_enter_state+0x54/0xd0
[<ffffffffb1f6935d>] ? cpuidle_enter_state+0x4d/0xd0
[<ffffffffb1f694be>] cpuidle_idle_call+0xde/0x230
[<ffffffffb1a352fe>] arch_cpu_idle+0xe/0x40
[<ffffffffb1af2b6a>] cpu_startup_entry+0x14a/0x1e0
[<ffffffffb20fc6a7>] rest_init+0x77/0x80
[<ffffffffb276c1c1>] start_kernel+0x446/0x467
[<ffffffffb276bb7b>] ? repair_env_string+0x5c/0x5c
[<ffffffffb276b120>] ? early_idt_handler_array+0x120/0x120
[<ffffffffb276b72f>] x86_64_start_reservations+0x24/0x26
[<ffffffffb276b885>] x86_64_start_kernel+0x154/0x177
[<ffffffffb1a000d5>] start_cpu+0x5/0x14
backtrace (3,524 bytes)
dmesg (80,213 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_mobilefox-root ro crashkernel=auto rd.lvm.lv=centos_mobilefox/root rd.lvm.lv=centos_mobilefox/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dc8f9fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dc8fa000-0x00000000dd3abfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dd3ac000-0x00000000dd3d6fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000dd3d7000-0x00000000dd8aafff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dd8ab000-0x00000000ddbb5fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ddbb6000-0x00000000deffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000df000000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe700000-0x00000000fe7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedc0000-0x00000000fedc0fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fedc2000-0x00000000fedc8fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000feefffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000002feffffff] usable
[    0.000000] BIOS-e820: [mem 0x00000002ff000000-0x000000031effffff] reserved
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0xa2e74018-0xa2e83c57] usable ==> usable
[    0.000000] e820: update [mem 0xa2e67018-0xa2e73857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000000a0000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x00000000a2e67017] usable
[    0.000000] reserve setup_data: [mem 0x00000000a2e67018-0x00000000a2e73857] usable
[    0.000000] reserve setup_data: [mem 0x00000000a2e73858-0x00000000a2e74017] usable
[    0.000000] reserve setup_data: [mem 0x00000000a2e74018-0x00000000a2e83c57] usable
[    0.000000] reserve setup_data: [mem 0x00000000a2e83c58-0x00000000dc8f9fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000dc8fa000-0x00000000dd3abfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000dd3ac000-0x00000000dd3d6fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x00000000dd3d7000-0x00000000dd8aafff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x00000000dd8ab000-0x00000000ddbb5fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ddbb6000-0x00000000deffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000000df000000-0x00000000dfffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe700000-0x00000000fe7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000feb80000-0x00000000fec01fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed40000-0x00000000fed44fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fedc0000-0x00000000fedc0fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fedc2000-0x00000000fedc8fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000feefffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000002feffffff] usable
[    0.000000] reserve setup_data: [mem 0x00000002ff000000-0x000000031effffff] reserved
[    0.000000] efi: EFI v2.50 by American Megatrends
[    0.000000] efi:  ESRT=0xdda97e58  ACPI=0xdd3c4000  ACPI 2.0=0xdd3c4000  SMBIOS=0xf05e0  SMBIOS 3.0=0xf0600  MPS=0xfc980 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003e000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003e000-0x0000000000040000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=4, attr=0xf, range=[0x0000000001000000-0x0000000001020000) (0MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000001020000-0x0000000001200000) (1MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x0000000001200000-0x0000000002856000) (22MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000002856000-0x000000003c79c000) (927MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003c79c000-0x0000000040000000) (56MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000040000000-0x00000000a2e67000) (1582MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x00000000a2e67000-0x00000000d93ab000) (869MB)
[    0.000000] efi: mem13: type=7, attr=0xf, range=[0x00000000d93ab000-0x00000000d93b0000) (0MB)
[    0.000000] efi: mem14: type=2, attr=0xf, range=[0x00000000d93b0000-0x00000000d95b4000) (2MB)
[    0.000000] efi: mem15: type=1, attr=0xf, range=[0x00000000d95b4000-0x00000000d96db000) (1MB)
[    0.000000] efi: mem16: type=4, attr=0xf, range=[0x00000000d96db000-0x00000000dc2fa000) (44MB)
[    0.000000] efi: mem17: type=7, attr=0xf, range=[0x00000000dc2fa000-0x00000000dc50e000) (2MB)
[    0.000000] efi: mem18: type=3, attr=0xf, range=[0x00000000dc50e000-0x00000000dc8fa000) (3MB)
[    0.000000] efi: mem19: type=0, attr=0xf, range=[0x00000000dc8fa000-0x00000000dd3ac000) (10MB)
[    0.000000] efi: mem20: type=9, attr=0xf, range=[0x00000000dd3ac000-0x00000000dd3d7000) (0MB)
[    0.000000] efi: mem21: type=10, attr=0xf, range=[0x00000000dd3d7000-0x00000000dd8ab000) (4MB)
[    0.000000] efi: mem22: type=6, attr=0x800000000000000f, range=[0x00000000dd8ab000-0x00000000ddb69000) (2MB)
[    0.000000] efi: mem23: type=5, attr=0x800000000000000f, range=[0x00000000ddb69000-0x00000000ddbb6000) (0MB)
[    0.000000] efi: mem24: type=4, attr=0xf, range=[0x00000000ddbb6000-0x00000000df000000) (20MB)
[    0.000000] efi: mem25: type=7, attr=0xf, range=[0x0000000100000000-0x00000002ff000000) (8176MB)
[    0.000000] efi: mem26: type=0, attr=0xf, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem27: type=0, attr=0xf, range=[0x00000000df000000-0x00000000e0000000) (16MB)
[    0.000000] efi: mem28: type=11, attr=0x800000000000100d, range=[0x00000000f8000000-0x00000000fc000000) (64MB)
[    0.000000] efi: mem29: type=11, attr=0x800000000000100d, range=[0x00000000fe700000-0x00000000fe800000) (1MB)
[    0.000000] efi: mem30: type=11, attr=0x800000000000100d, range=[0x00000000feb80000-0x00000000fec02000) (0MB)
[    0.000000] efi: mem31: type=11, attr=0x800000000000100d, range=[0x00000000fec10000-0x00000000fec11000) (0MB)
[    0.000000] efi: mem32: type=11, attr=0x800000000000100d, range=[0x00000000fed00000-0x00000000fed01000) (0MB)
[    0.000000] efi: mem33: type=11, attr=0x800000000000100d, range=[0x00000000fed40000-0x00000000fed45000) (0MB)
[    0.000000] efi: mem34: type=11, attr=0x800000000000100d, range=[0x00000000fed80000-0x00000000fed90000) (0MB)
[    0.000000] efi: mem35: type=11, attr=0x800000000000100d, range=[0x00000000fedc0000-0x00000000fedc1000) (0MB)
[    0.000000] efi: mem36: type=11, attr=0x800000000000100d, range=[0x00000000fedc2000-0x00000000fedc9000) (0MB)
[    0.000000] efi: mem37: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fef00000) (1MB)
[    0.000000] efi: mem38: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] efi: mem39: type=0, attr=0xf, range=[0x00000002ff000000-0x000000031f000000) (512MB)
[    0.000000] esrt: Reserving ESRT space from 0x00000000dda97e58 to 0x00000000dda97e90.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x2ff000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-through
[    0.000000]   C0000-DFFFF write-protect
[    0.000000]   E0000-E7FFF write-through
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000C0000000 mask FFFFE0000000 write-back
[    0.000000]   3 base 0000DF000000 mask FFFFFF000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000031f000000 aka 12784M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3568MB, range: 16MB, type UC
[    0.000000] total RAM covered: 3568M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 4GB, type WB
[    0.000000] reg 1, base: 3568MB, range: 16MB, type UC
[    0.000000] reg 2, base: 3584MB, range: 512MB, type UC
[    0.000000] e820: update [mem 0xdf000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdf000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcb70-0x000fcb7f] mapped at [ffffffffff240b70]
[    0.000000] Base memory trampoline at [ffff8ce740097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x1e7a2e000, 0x1e7a2efff] PGTABLE
[    0.000000] BRK [0x1e7a2f000, 0x1e7a2ffff] PGTABLE
[    0.000000] BRK [0x1e7a30000, 0x1e7a30fff] PGTABLE
[    0.000000] BRK [0x1e7a31000, 0x1e7a31fff] PGTABLE
[    0.000000] BRK [0x1e7a32000, 0x1e7a32fff] PGTABLE
[    0.000000] BRK [0x1e7a33000, 0x1e7a33fff] PGTABLE
[    0.000000] BRK [0x1e7a34000, 0x1e7a34fff] PGTABLE
[    0.000000] BRK [0x1e7a35000, 0x1e7a35fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3c79c000-0x3e9a7fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000dd3c4000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000dd3c4098 000AC (v01 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000dd3ce9b8 0010C (v05 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
[    0.000000] ACPI: DSDT 00000000dd3c41d0 0A7E7 (v02 DELL   WN09     01072009 INTL 20120913)
[    0.000000] ACPI: FACS 00000000dd8a1c40 00040
[    0.000000] ACPI: APIC 00000000dd3ceac8 0007E (v03 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000dd3ceb48 00044 (v01 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 00000000dd3ceb90 0009C (v01 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000dd3cec30 0003C (v01   DELL     WN09 01072009 MSFT 00010013)
[    0.000000] ACPI: SLIC 00000000dd3cec70 00176 (v01 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: BOOT 00000000dd3cede8 00028 (v01 DELL   WN09     01072009 AMI  00010013)
[    0.000000] ACPI: HPET 00000000dd3cee10 00038 (v01   DELL     WN09 01072009 AMI  00000005)
[    0.000000] ACPI: UEFI 00000000dd3cee48 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: MSDM 00000000dd3cee90 00055 (v03 DELL    WN09    01072009 AMI  00010013)
[    0.000000] ACPI: IVRS 00000000dd3ceee8 000D0 (v02 AMD    AGESA    00000001 AMD  00000000)
[    0.000000] ACPI: TPM2 00000000dd3cefb8 00034 (v03 DELL   Tpm2Tabl 00000001 AMI  00000000)
[    0.000000] ACPI: SSDT 00000000dd3ceff0 0050E (v01 AMD    AGESA    00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 00000000dd3cf500 04B5B (v02 AMD    AGESA    00000002 MSFT 04000000)
[    0.000000] ACPI: CRAT 00000000dd3d4060 002E8 (v01 AMD    AGESA    00000001 AMD  00000001)
[    0.000000] ACPI: SSDT 00000000dd3d4348 015C5 (v01    AMD CPMDFIGP 00000001 INTL 20120913)
[    0.000000] ACPI: SSDT 00000000dd3d5910 0165E (v01    AMD   CPMCMN 00000001 INTL 20120913)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000002feffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x2fefd9000-0x2feffffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 11724MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x2feffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0xdc8f9fff]
[    0.000000]   node   0: [mem 0xddbb6000-0xdeffffff]
[    0.000000]   node   0: [mem 0x100000000-0x2feffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x2feffffff]
[    0.000000] On node 0 totalpages: 3001571
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 26 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14134 pages used for memmap
[    0.000000]   DMA32 zone: 904516 pages, LIFO batch:31
[    0.000000]   Normal zone: 32704 pages used for memmap
[    0.000000]   Normal zone: 2093056 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 1, version 33, address 0xfec01000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x10228201 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 2 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xa2e67000-0xa2e67fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa2e73000-0xa2e73fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa2e74000-0xa2e74fff]
[    0.000000] PM: Registered nosave memory: [mem 0xa2e83000-0xa2e83fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc8fa000-0xdd3abfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd3ac000-0xdd3d6fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd3d7000-0xdd8aafff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd8ab000-0xddbb5fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfe6fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe700000-0xfe7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe800000-0xfeb7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb80000-0xfec01fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec02000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfedbffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedc0000-0xfedc0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedc1000-0xfedc1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedc2000-0xfedc8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfedc9000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfeefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfef00000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8cea3ec00000 s104856 r8192 d30312 u524288
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2954643
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=/dev/mapper/centos_mobilefox-root ro crashkernel=auto rd.lvm.lv=centos_mobilefox/root rd.lvm.lv=centos_mobilefox/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 5395592k/12566528k available (7324k kernel code, 560244k absent, 544160k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1000 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 48234496 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 1796.732 MHz processor
[    0.000077] Calibrating delay loop (skipped), value calculated using timer frequency.. 3593.46 BogoMIPS (lpj=1796732)
[    0.000084] pid_max: default: 32768 minimum: 301
[    0.002526] Security Framework initialized
[    0.002554] SELinux:  Initializing.
[    0.002571] SELinux:  Starting in permissive mode
[    0.002574] Yama: becoming mindful.
[    0.005677] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.013767] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.017071] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.017125] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.017691] Initializing cgroup subsys memory
[    0.017710] Initializing cgroup subsys devices
[    0.017713] Initializing cgroup subsys freezer
[    0.017717] Initializing cgroup subsys net_cls
[    0.017720] Initializing cgroup subsys blkio
[    0.017724] Initializing cgroup subsys perf_event
[    0.017728] Initializing cgroup subsys hugetlb
[    0.017731] Initializing cgroup subsys pids
[    0.017734] Initializing cgroup subsys net_prio
[    0.017869] tseg: 00df000000
[    0.017877] CPU: Physical Processor ID: 0
[    0.017879] CPU: Processor Core ID: 0
[    0.029087] mce: CPU supports 7 MCE banks
[    0.029101] LVT offset 1 assigned for vector 0xf9
[    0.029110] [Firmware Bug]: cpu 0, invalid threshold interrupt offset 1 for bank 4, block 0 (MSR00000413=0xd000000001000000)
[    0.029132] Last level iTLB entries: 4KB 512, 2MB 1024, 4MB 512
[    0.029135] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.029137] tlb_flushall_shift: 6
[    0.029140] FEATURE SPEC_CTRL Not Present
[    0.029143] FEATURE IBPB_SUPPORT Not Present
[    0.029420] Spectre V2 : Vulnerable: Retpoline without IBPB
[    0.031022] Freeing SMP alternatives: 24k freed
[    0.035614] ACPI: Core revision 20130517
[    0.056573] ACPI: All ACPI Tables successfully acquired
[    0.094630] ftrace: allocating 28047 entries in 110 pages
[    0.194496] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.204508] smpboot: CPU0: AMD E2-9000 RADEON R2, 4 COMPUTE CORES 2C+2G (fam: 15, model: 70, stepping: 00)
[    0.305920] Performance Events: Fam15h core perfctr, AMD PMU driver.
[    0.305934] ... version:                0
[    0.305937] ... bit width:              48
[    0.305940] ... generic registers:      6
[    0.305944] ... value mask:             0000ffffffffffff
[    0.305947] ... max period:             00007fffffffffff
[    0.305950] ... fixed-purpose events:   0
[    0.305953] ... event mask:             000000000000003f
[    0.309631] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.309841] smpboot: Booting Node   0, Processors  #1
[    0.323428] Brought up 2 CPUs
[    0.323435] smpboot: Max logical packages: 2
[    0.323441] smpboot: Total of 2 processors activated (7186.92 BogoMIPS)
[    0.401116] node 0 initialised, 1516633 pages in 77ms
[    0.401413] devtmpfs: initialized
[    0.410643] EVM: security.selinux
[    0.410648] EVM: security.ima
[    0.410651] EVM: security.capability
[    0.410851] PM: Registering ACPI NVS region [mem 0xdd3d7000-0xdd8aafff] (5062656 bytes)
[    0.414041] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.414050] pinctrl core: initialized pinctrl subsystem
[    0.414134] RTC time: 14:46:48, date: 08/05/18
[    0.414383] NET: Registered protocol family 16
[    0.415109] ACPI: bus type PCI registered
[    0.415114] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.415283] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.415289] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.415308] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.415800] PCI: Using configuration type 1 for base access
[    0.415825] dmi type 0xB1 record - unknown flag
[    0.422885] ACPI: Added _OSI(Module Device)
[    0.422894] ACPI: Added _OSI(Processor Device)
[    0.422898] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.422902] ACPI: Added _OSI(Processor Aggregator Device)
[    0.428554] ACPI: EC: Look up EC in DSDT
[    0.449100] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.487788] ACPI: Interpreter enabled
[    0.487859] ACPI: (supports S0 S3 S4 S5)
[    0.487864] ACPI: Using IOAPIC for interrupt routing
[    0.487958] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.488027] ACPI: Enabled 3 GPEs in block 00 to 1F
[    0.489563] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.489944] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[    0.494125] ACPI: Power Resource [P0SD] (off)
[    0.494235] ACPI: Power Resource [P3SD] (off)
[    0.494564] ACPI: Power Resource [P0ST] (on)
[    0.494680] ACPI: Power Resource [P3ST] (on)
[    0.496749] ACPI: Power Resource [P0U2] (off)
[    0.496858] ACPI: Power Resource [P3U2] (off)
[    0.498071] ACPI: Power Resource [P0U3] (off)
[    0.498185] ACPI: Power Resource [P3U3] (off)
[    0.522173] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.522188] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.522970] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.523556] acpi PNP0A08:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-3f] only partially covers this bridge
[    0.523951] PCI host bridge to bus 0000:00
[    0.523959] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.523966] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.523972] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.523978] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.523983] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.523988] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.523994] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.523999] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfed3ffff window]
[    0.524004] pci_bus 0000:00: root bus resource [mem 0xfedca000-0xffffffff window]
[    0.524022] pci 0000:00:00.0: [1022:1576] type 00 class 0x060000
[    0.524259] pci 0000:00:00.2: [1022:1577] type 00 class 0x080600
[    0.524515] pci 0000:00:01.0: [1002:98e4] type 00 class 0x030000
[    0.524546] pci 0000:00:01.0: reg 0x10: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.524563] pci 0000:00:01.0: reg 0x18: [mem 0xf0000000-0xf07fffff 64bit pref]
[    0.524576] pci 0000:00:01.0: reg 0x20: [io  0xf000-0xf0ff]
[    0.524588] pci 0000:00:01.0: reg 0x24: [mem 0xfeb00000-0xfeb3ffff]
[    0.524600] pci 0000:00:01.0: reg 0x30: [mem 0xfeb40000-0xfeb5ffff pref]
[    0.524664] pci 0000:00:01.0: supports D1 D2
[    0.524670] pci 0000:00:01.0: PME# supported from D1 D2 D3hot
[    0.524876] pci 0000:00:01.1: [1002:15b3] type 00 class 0x040300
[    0.524906] pci 0000:00:01.1: reg 0x10: [mem 0xfeb64000-0xfeb67fff 64bit]
[    0.524992] pci 0000:00:01.1: supports D1 D2
[    0.525163] pci 0000:00:02.0: [1022:157b] type 00 class 0x060000
[    0.525373] pci 0000:00:02.4: [1022:157c] type 01 class 0x060400
[    0.525479] pci 0000:00:02.4: PME# supported from D0 D3hot D3cold
[    0.525680] pci 0000:00:02.5: [1022:157c] type 01 class 0x060400
[    0.525787] pci 0000:00:02.5: PME# supported from D0 D3hot D3cold
[    0.525987] pci 0000:00:03.0: [1022:157b] type 00 class 0x060000
[    0.526213] pci 0000:00:08.0: [1022:1578] type 00 class 0x108000
[    0.526237] pci 0000:00:08.0: reg 0x10: [mem 0xf0900000-0xf091ffff 64bit pref]
[    0.526249] pci 0000:00:08.0: reg 0x18: [mem 0xfe800000-0xfe8fffff]
[    0.526260] pci 0000:00:08.0: reg 0x1c: [mem 0xfeb6f000-0xfeb6ffff]
[    0.526277] pci 0000:00:08.0: reg 0x24: [mem 0xfeb6a000-0xfeb6bfff]
[    0.526488] pci 0000:00:09.0: [1022:157d] type 00 class 0x060000
[    0.526690] pci 0000:00:09.2: [1022:157a] type 00 class 0x040300
[    0.526707] pci 0000:00:09.2: reg 0x10: [mem 0xfeb60000-0xfeb63fff]
[    0.526770] pci 0000:00:09.2: PME# supported from D0 D3hot D3cold
[    0.526990] pci 0000:00:10.0: [1022:7914] type 00 class 0x0c0330
[    0.527026] pci 0000:00:10.0: reg 0x10: [mem 0xfeb68000-0xfeb69fff 64bit]
[    0.527165] pci 0000:00:10.0: PME# supported from D0 D3hot D3cold
[    0.527280] pci 0000:00:10.0: System wakeup disabled by ACPI
[    0.527388] pci 0000:00:11.0: [1022:7901] type 00 class 0x010601
[    0.527415] pci 0000:00:11.0: reg 0x10: [io  0xf140-0xf147]
[    0.527430] pci 0000:00:11.0: reg 0x14: [io  0xf130-0xf133]
[    0.527445] pci 0000:00:11.0: reg 0x18: [io  0xf120-0xf127]
[    0.527460] pci 0000:00:11.0: reg 0x1c: [io  0xf110-0xf113]
[    0.527475] pci 0000:00:11.0: reg 0x20: [io  0xf100-0xf10f]
[    0.527490] pci 0000:00:11.0: reg 0x24: [mem 0xfeb6d000-0xfeb6d3ff]
[    0.527551] pci 0000:00:11.0: PME# supported from D3hot
[    0.527743] pci 0000:00:12.0: [1022:7908] type 00 class 0x0c0320
[    0.527770] pci 0000:00:12.0: reg 0x10: [mem 0xfeb6c000-0xfeb6c0ff]
[    0.527883] pci 0000:00:12.0: supports D1 D2
[    0.527888] pci 0000:00:12.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.527988] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.528091] pci 0000:00:14.0: [1022:790b] type 00 class 0x0c0500
[    0.528347] pci 0000:00:14.3: [1022:790e] type 00 class 0x060100
[    0.528614] pci 0000:00:18.0: [1022:15b0] type 00 class 0x060000
[    0.528806] pci 0000:00:18.1: [1022:15b1] type 00 class 0x060000
[    0.528996] pci 0000:00:18.2: [1022:15b2] type 00 class 0x060000
[    0.529193] pci 0000:00:18.3: [1022:15b3] type 00 class 0x060000
[    0.529390] pci 0000:00:18.4: [1022:15b4] type 00 class 0x060000
[    0.529577] pci 0000:00:18.5: [1022:15b5] type 00 class 0x060000
[    0.529917] pci 0000:14:00.0: [10ec:8136] type 00 class 0x020000
[    0.529949] pci 0000:14:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.529984] pci 0000:14:00.0: reg 0x18: [mem 0xfea00000-0xfea00fff 64bit]
[    0.530008] pci 0000:14:00.0: reg 0x20: [mem 0xf0800000-0xf0803fff 64bit pref]
[    0.530124] pci 0000:14:00.0: supports D1 D2
[    0.530129] pci 0000:14:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.530210] pci 0000:14:00.0: System wakeup disabled by ACPI
[    0.532026] pci 0000:00:02.4: PCI bridge to [bus 14]
[    0.532045] pci 0000:00:02.4:   bridge window [io  0xe000-0xefff]
[    0.532054] pci 0000:00:02.4:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.532065] pci 0000:00:02.4:   bridge window [mem 0xf0800000-0xf08fffff 64bit pref]
[    0.532322] pci 0000:16:00.0: [8086:3165] type 00 class 0x028000
[    0.532397] pci 0000:16:00.0: reg 0x10: [mem 0xfe900000-0xfe901fff 64bit]
[    0.532655] pci 0000:16:00.0: PME# supported from D0 D3hot D3cold
[    0.532794] pci 0000:16:00.0: System wakeup disabled by ACPI
[    0.535057] pci 0000:00:02.5: PCI bridge to [bus 16]
[    0.535079] pci 0000:00:02.5:   bridge window [mem 0xfe900000-0xfe9fffff]
[    0.536786] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 *5 7 10 11 14 15)
[    0.536956] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 5 7 10 11 14 15) *0
[    0.537102] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 5 7 10 *11 14 15)
[    0.537266] ACPI: PCI Interrupt Link [LNKD] (IRQs *4 5 7 10 11 14 15)
[    0.537421] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 5 7 10 11 14 15) *0
[    0.537554] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 7 10 11 14 15) *0
[    0.537687] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 5 7 10 *11 14 15)
[    0.537817] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 7 *10 11 14 15)
[    0.544165] ACPI: EC: GPE = 0x8, I/O: command/status = 0x66, data = 0x62
[    0.544450] vgaarb: device added: PCI:0000:00:01.0,decodes=io+mem,owns=io+mem,locks=none
[    0.544465] vgaarb: loaded
[    0.544469] vgaarb: bridge control possible 0000:00:01.0
[    0.544686] SCSI subsystem initialized
[    0.544779] ACPI: bus type USB registered
[    0.544834] usbcore: registered new interface driver usbfs
[    0.544859] usbcore: registered new interface driver hub
[    0.544917] usbcore: registered new device driver usb
[    0.545112] EDAC MC: Ver: 3.0.0
[    0.545601] PCI: Using ACPI for IRQ routing
[    0.548054] PCI: pci_cache_line_size set to 64 bytes
[    0.548169] e820: reserve RAM buffer [mem 0xa2e67018-0xa3ffffff]
[    0.548175] e820: reserve RAM buffer [mem 0xa2e74018-0xa3ffffff]
[    0.548178] e820: reserve RAM buffer [mem 0xdc8fa000-0xdfffffff]
[    0.548183] e820: reserve RAM buffer [mem 0xdf000000-0xdfffffff]
[    0.548187] e820: reserve RAM buffer [mem 0x2ff000000-0x2ffffffff]
[    0.548494] NetLabel: Initializing
[    0.548498] NetLabel:  domain hash size = 128
[    0.548500] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.548539] NetLabel:  unlabeled traffic allowed by default
[    0.548661] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.548671] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.550711] amd_nb: Cannot enumerate AMD northbridges
[    0.550747] Switched to clocksource hpet
[    0.566908] pnp: PnP ACPI init
[    0.566949] ACPI: bus type PNP registered
[    0.567269] system 00:00: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.567279] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.567505] system 00:01: [mem 0xc0000000-0xdfffffff] could not be reserved
[    0.567513] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.567761] system 00:02: [mem 0xfeb80000-0xfebfffff] could not be reserved
[    0.567769] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.567974] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.568279] pnp 00:04: Plug and Play ACPI device, IDs DLL078e PNP0f13 (active)
[    0.568383] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.568525] system 00:06: [io  0x04d0-0x04d1] has been reserved
[    0.568533] system 00:06: [mem 0xfe000000-0xfe002fff] has been reserved
[    0.568540] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.569247] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.569254] system 00:07: [io  0x040b] has been reserved
[    0.569260] system 00:07: [io  0x04d6] has been reserved
[    0.569266] system 00:07: [io  0x0c00-0x0c01] has been reserved
[    0.569272] system 00:07: [io  0x0c14] has been reserved
[    0.569277] system 00:07: [io  0x0c50-0x0c51] has been reserved
[    0.569283] system 00:07: [io  0x0c52] has been reserved
[    0.569288] system 00:07: [io  0x0c6c] has been reserved
[    0.569294] system 00:07: [io  0x0c6f] has been reserved
[    0.569299] system 00:07: [io  0x0cd0-0x0cd1] has been reserved
[    0.569305] system 00:07: [io  0x0cd2-0x0cd3] has been reserved
[    0.569310] system 00:07: [io  0x0cd4-0x0cd5] has been reserved
[    0.569316] system 00:07: [io  0x0cd6-0x0cd7] has been reserved
[    0.569321] system 00:07: [io  0x0cd8-0x0cdf] has been reserved
[    0.569327] system 00:07: [io  0x0800-0x089f] could not be reserved
[    0.569333] system 00:07: [io  0x0b00-0x0b0f] has been reserved
[    0.569338] system 00:07: [io  0x0b20-0x0b3f] has been reserved
[    0.569344] system 00:07: [io  0x0900-0x090f] has been reserved
[    0.569349] system 00:07: [io  0x0910-0x091f] has been reserved
[    0.569355] system 00:07: [io  0xfe00-0xfefe] has been reserved
[    0.569363] system 00:07: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.569369] system 00:07: [mem 0xfec01000-0xfec01fff] could not be reserved
[    0.569375] system 00:07: [mem 0xfedc0000-0xfedc0fff] has been reserved
[    0.569381] system 00:07: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.569387] system 00:07: [mem 0xfed80000-0xfed8ffff] could not be reserved
[    0.569393] system 00:07: [mem 0xfed61000-0xfed70fff] has been reserved
[    0.569399] system 00:07: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.569405] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.569412] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.575896] pnp: PnP ACPI: found 8 devices
[    0.575901] ACPI: bus type PNP unregistered
[    0.585681] pci 0000:00:02.4: PCI bridge to [bus 14]
[    0.585691] pci 0000:00:02.4:   bridge window [io  0xe000-0xefff]
[    0.585702] pci 0000:00:02.4:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.585711] pci 0000:00:02.4:   bridge window [mem 0xf0800000-0xf08fffff 64bit pref]
[    0.585723] pci 0000:00:02.5: PCI bridge to [bus 16]
[    0.585732] pci 0000:00:02.5:   bridge window [mem 0xfe900000-0xfe9fffff]
[    0.585758] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.585765] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.585770] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.585776] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.585782] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.585787] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.585793] pci_bus 0000:00: resource 10 [mem 0xe0000000-0xfed3ffff window]
[    0.585798] pci_bus 0000:00: resource 11 [mem 0xfedca000-0xffffffff window]
[    0.585804] pci_bus 0000:14: resource 0 [io  0xe000-0xefff]
[    0.585809] pci_bus 0000:14: resource 1 [mem 0xfea00000-0xfeafffff]
[    0.585815] pci_bus 0000:14: resource 2 [mem 0xf0800000-0xf08fffff 64bit pref]
[    0.585820] pci_bus 0000:16: resource 1 [mem 0xfe900000-0xfe9fffff]
[    0.585898] NET: Registered protocol family 2
[    0.586562] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.587195] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.587552] TCP: Hash tables configured (established 131072 bind 65536)
[    0.587619] TCP: reno registered
[    0.587689] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.587862] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.588086] NET: Registered protocol family 1
[    0.588134] pci 0000:00:01.0: Boot video device
[    0.603237] PCI: CLS 0 bytes, default 64
[    0.603390] Unpacking initramfs...
[    1.835446] Freeing initrd memory: 34864k freed
[    1.850887] AMD-Vi: IOMMU performance counters supported
[    1.851205] pci 0000:00:00.2: can't derive routing for PCI INT A
[    1.851211] pci 0000:00:00.2: PCI INT A: no GSI
[    1.851526] iommu: Adding device 0000:00:01.0 to group 0
[    1.851595] iommu: Using direct mapping for device 0000:00:01.0
[    1.851645] iommu: Adding device 0000:00:01.1 to group 0
[    1.851795] iommu: Adding device 0000:00:02.0 to group 1
[    1.851834] iommu: Adding device 0000:00:02.4 to group 1
[    1.851871] iommu: Adding device 0000:00:02.5 to group 1
[    1.851991] iommu: Adding device 0000:00:03.0 to group 2
[    1.852100] iommu: Adding device 0000:00:08.0 to group 3
[    1.852230] iommu: Adding device 0000:00:09.0 to group 4
[    1.852266] iommu: Adding device 0000:00:09.2 to group 4
[    1.852382] iommu: Adding device 0000:00:10.0 to group 5
[    1.852494] iommu: Adding device 0000:00:11.0 to group 6
[    1.852612] iommu: Adding device 0000:00:12.0 to group 7
[    1.852786] iommu: Adding device 0000:00:14.0 to group 8
[    1.852837] iommu: Adding device 0000:00:14.3 to group 8
[    1.853034] iommu: Adding device 0000:00:18.0 to group 9
[    1.853077] iommu: Adding device 0000:00:18.1 to group 9
[    1.853117] iommu: Adding device 0000:00:18.2 to group 9
[    1.853155] iommu: Adding device 0000:00:18.3 to group 9
[    1.853194] iommu: Adding device 0000:00:18.4 to group 9
[    1.853232] iommu: Adding device 0000:00:18.5 to group 9
[    1.853262] iommu: Adding device 0000:14:00.0 to group 1
[    1.853302] iommu: Adding device 0000:16:00.0 to group 1
[    1.854015] AMD-Vi: Found IOMMU at 0000:00:00.2 cap 0x40
[    1.854020] AMD-Vi: Extended features (0x37ef22294ada):
[    1.854024]  PPR NX GT IA GA PC GA_vAPIC
[    1.854035] AMD-Vi: Interrupt remapping enabled
[    1.854038] AMD-Vi: virtual APIC enabled
[    1.854090] pci 0000:00:00.2: irq 24 for MSI/MSI-X
[    1.854251] AMD-Vi: Lazy IO/TLB flushing enabled
[    1.861697] LVT offset 0 assigned for vector 0x400
[    1.861733] perf: AMD IBS detected (0x000007ff)
[    1.861783] Simple Boot Flag at 0x47 set to 0x1
[    1.862655] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.862788] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.863555] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    1.863598] Initialise system trusted keyring
[    1.863658] audit: initializing netlink socket (disabled)
[    1.863707] type=2000 audit(1533480409.660:1): initialized
[    1.928185] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.928192] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.932618] zpool: loaded
[    1.932626] zbud: loaded
[    1.933269] VFS: Disk quotas dquot_6.5.2
[    1.933364] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.933885] msgmni has been set to 22720
[    1.934026] Key type big_key registered
[    1.934032] SELinux:  Registering netfilter hooks
[    1.935334] NET: Registered protocol family 38
[    1.935350] Key type asymmetric registered
[    1.935357] Asymmetric key parser 'x509' registered
[    1.935459] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.935521] io scheduler noop registered
[    1.935528] io scheduler deadline registered (default)
[    1.935610] io scheduler cfq registered
[    1.935617] io scheduler mq-deadline registered
[    1.935624] io scheduler kyber registered
[    1.936272] pcieport 0000:00:02.4: irq 26 for MSI/MSI-X
[    1.936616] pcieport 0000:00:02.5: irq 27 for MSI/MSI-X
[    1.936816] pcieport 0000:00:02.4: Signaling PME through PCIe PME interrupt
[    1.936823] pci 0000:14:00.0: Signaling PME through PCIe PME interrupt
[    1.936831] pcie_pme 0000:00:02.4:pcie001: service driver pcie_pme loaded
[    1.936865] pcieport 0000:00:02.5: Signaling PME through PCIe PME interrupt
[    1.936870] pci 0000:16:00.0: Signaling PME through PCIe PME interrupt
[    1.936878] pcie_pme 0000:00:02.5:pcie001: service driver pcie_pme loaded
[    1.936927] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.936947] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.937231] efifb: probing for efifb
[    1.937277] efifb: framebuffer at 0xe0000000, mapped to 0xffffa9f901e00000, using 1952k, total 1950k
[    1.937282] efifb: mode is 800x600x32, linelength=3328, pages=1
[    1.937284] efifb: scrolling: redraw
[    1.937290] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    1.939910] Console: switching to colour frame buffer device 100x37
[    1.942088] fb0: EFI VGA frame buffer device
[    1.942387] ACPI: AC Adapter [AC] (on-line)
[    1.942553] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.942561] ACPI: Power Button [PWRB]
[    1.942682] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
[    1.942688] ACPI: Sleep Button [SLPB]
[    1.942799] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input2
[    1.943980] ACPI: Lid Switch [LID0]
[    1.944091] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.944097] ACPI: Power Button [PWRF]
[    1.944202] ACPI: acpi_idle registered with cpuidle
[    1.957635] thermal LNXTHERM:00: registered as thermal_zone0
[    1.957645] ACPI: Thermal Zone [THM] (37 C)
[    1.957792] GHES: HEST is not enabled!
[    1.957997] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.959308] Non-volatile memory driver v1.3
[    1.959393] Linux agpgart interface v0.103
[    1.965812] crash memory driver: version 1.1
[    1.965919] ACPI: Battery Slot [BAT0] (battery present)
[    1.965998] rdac: device handler registered
[    1.966080] hp_sw: device handler registered
[    1.966089] emc: device handler registered
[    1.966155] alua: device handler registered
[    1.966283] libphy: Fixed MDIO Bus: probed
[    1.966397] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.966409] ehci-pci: EHCI PCI platform driver
[    1.966751] ehci-pci 0000:00:12.0: EHCI Host Controller
[    1.966867] ehci-pci 0000:00:12.0: new USB bus registered, assigned bus number 1
[    1.966889] ehci-pci 0000:00:12.0: debug port 2
[    1.966981] ehci-pci 0000:00:12.0: irq 18, io mem 0xfeb6c000
[    1.972827] ehci-pci 0000:00:12.0: USB 2.0 started, EHCI 1.00
[    1.973004] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.973010] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.973016] usb usb1: Product: EHCI Host Controller
[    1.973021] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[    1.973026] usb usb1: SerialNumber: 0000:00:12.0
[    1.973407] hub 1-0:1.0: USB hub found
[    1.973425] hub 1-0:1.0: 2 ports detected
[    1.973737] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.973750] ohci-pci: OHCI PCI platform driver
[    1.973789] uhci_hcd: USB Universal Host Controller Interface driver
[    1.974133] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.974242] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 2
[    1.974514] xhci_hcd 0000:00:10.0: hcc params 0x014040c3 hci version 0x100 quirks 0x00000410
[    1.974587] xhci_hcd 0000:00:10.0: irq 28 for MSI/MSI-X
[    1.974606] xhci_hcd 0000:00:10.0: irq 29 for MSI/MSI-X
[    1.974623] xhci_hcd 0000:00:10.0: irq 30 for MSI/MSI-X
[    1.974828] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.974834] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.974839] usb usb2: Product: xHCI Host Controller
[    1.974844] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    1.974849] usb usb2: SerialNumber: 0000:00:10.0
[    1.975119] hub 2-0:1.0: USB hub found
[    1.975140] hub 2-0:1.0: 4 ports detected
[    1.976764] xhci_hcd 0000:00:10.0: xHCI Host Controller
[    1.976859] xhci_hcd 0000:00:10.0: new USB bus registered, assigned bus number 3
[    1.981385] usb usb3: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.981445] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    1.981451] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.981456] usb usb3: Product: xHCI Host Controller
[    1.981461] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[    1.981466] usb usb3: SerialNumber: 0000:00:10.0
[    1.981745] hub 3-0:1.0: USB hub found
[    1.981769] hub 3-0:1.0: 4 ports detected
[    1.983102] usbcore: registered new interface driver usbserial
[    1.983123] usbcore: registered new interface driver usbserial_generic
[    1.983142] usbserial: USB Serial support registered for generic
[    1.983240] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.987842] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.987853] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.988104] mousedev: PS/2 mouse device common for all mice
[    1.988624] rtc_cmos 00:03: RTC can wake from S4
[    1.988851] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    1.988889] rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.989116] cpuidle: using governor menu
[    1.989958] EFI Variables Facility v0.08 2004-May-17
[    2.011109] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    2.035851] hidraw: raw HID events driver (C) Jiri Kosina
[    2.036193] usbcore: registered new interface driver usbhid
[    2.036197] usbhid: USB HID core driver
[    2.036437] drop_monitor: Initializing network drop monitor service
[    2.036593] TCP: cubic registered
[    2.036603] Initializing XFRM netlink socket
[    2.036969] NET: Registered protocol family 10
[    2.037538] NET: Registered protocol family 17
[    2.037554] mpls_gso: MPLS GSO support
[    2.038235] microcode: CPU0: patch_level=0x06006704
[    2.038247] microcode: CPU1: patch_level=0x06006704
[    2.038342] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    2.038671] PM: Hibernation image not present or could not be loaded.
[    2.038679] Loading compiled-in X.509 certificates
[    2.038737] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    2.038777] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    2.040069] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[    2.040110] registered taskstats version 1
[    2.045695] Key type trusted registered
[    2.050757] Key type encrypted registered
[    2.050817] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    2.051447]   Magic number: 14:108:788
[    2.051576] rtc_cmos 00:03: setting system clock to 2018-08-05 14:46:50 UTC (1533480410)
[    2.053924] Freeing unused kernel memory: 1832k freed
[    2.054703] Write protecting the kernel read-only data: 12288k
[    2.063060] Freeing unused kernel memory: 856k freed
[    2.069847] Freeing unused kernel memory: 684k freed
[    2.232930] random: systemd: uninitialized urandom read (16 bytes read)
[    2.233728] random: systemd: uninitialized urandom read (16 bytes read)
[    2.233762] random: systemd: uninitialized urandom read (16 bytes read)
[    2.235282] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    2.235750] systemd[1]: Detected architecture x86-64.
[    2.235759] systemd[1]: Running in initial RAM disk.
[    2.235820] systemd[1]: Set hostname to <mobilefox>.
[    2.280906] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    2.284673] usb 2-1: new full-speed USB device number 2 using xhci_hcd
[    2.305375] random: systemd: uninitialized urandom read (16 bytes read)
[    2.305434] random: systemd: uninitialized urandom read (16 bytes read)
[    2.305510] random: systemd: uninitialized urandom read (16 bytes read)
[    2.305652] random: systemd: uninitialized urandom read (16 bytes read)
[    2.307242] random: systemd: uninitialized urandom read (16 bytes read)
[    2.307583] random: systemd: uninitialized urandom read (16 bytes read)
[    2.308344] random: systemd: uninitialized urandom read (16 bytes read)
[    2.317845] systemd[1]: Reached target Swap.
[    2.317873] systemd[1]: Starting Swap.
[    2.318345] systemd[1]: Created slice Root Slice.
[    2.318364] systemd[1]: Starting Root Slice.
[    2.318480] systemd[1]: Listening on udev Control Socket.
[    2.318500] systemd[1]: Starting udev Control Socket.
[    2.318627] systemd[1]: Listening on Journal Socket.
[    2.318663] systemd[1]: Starting Journal Socket.
[    2.318696] systemd[1]: Reached target Timers.
[    2.318712] systemd[1]: Starting Timers.
[    2.318744] systemd[1]: Reached target Local File Systems.
[    2.318762] systemd[1]: Starting Local File Systems.
[    2.318834] systemd[1]: Listening on udev Kernel Socket.
[    2.318852] systemd[1]: Starting udev Kernel Socket.
[    2.318881] systemd[1]: Reached target Sockets.
[    2.318898] systemd[1]: Starting Sockets.
[    2.319132] systemd[1]: Created slice System Slice.
[    2.319154] systemd[1]: Starting System Slice.
[    2.319182] systemd[1]: Reached target Slices.
[    2.319199] systemd[1]: Starting Slices.
[    2.320473] systemd[1]: Starting Journal Service...
[    2.322546] systemd[1]: Starting dracut cmdline hook...
[    2.324147] systemd[1]: Starting Setup Virtual Console...
[    2.325890] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    2.327407] systemd[1]: Starting Apply Kernel Variables...
[    2.338525] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    2.342606] systemd[1]: Starting Create Static Device Nodes in /dev...
[    2.352031] systemd[1]: Started Apply Kernel Variables.
[    2.363782] systemd[1]: Started Create Static Device Nodes in /dev.
[    2.395564] usb 1-1: New USB device found, idVendor=0438, idProduct=7900
[    2.395576] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.396036] hub 1-1:1.0: USB hub found
[    2.396179] hub 1-1:1.0: 4 ports detected
[    2.410967] systemd[1]: Started Journal Service.
[    2.427396] usb 2-1: New USB device found, idVendor=8087, idProduct=0a2a
[    2.427408] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.672713] usb 1-1.1: new high-speed USB device number 3 using ehci-pci
[    2.740106] device-mapper: uevent: version 1.0.3
[    2.740318] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[    2.779112] usb 1-1.1: New USB device found, idVendor=0bda, idProduct=5689
[    2.779124] usb 1-1.1: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.779131] usb 1-1.1: Product: Integrated Webcam
[    2.779137] usb 1-1.1: Manufacturer: CNFFH36N274252008522
[    2.779142] usb 1-1.1: SerialNumber: 0x0001
[    2.782468] random: fast init done
[    2.822984] psmouse serio1: synaptics: queried max coordinates: x [..5664], y [..4708]
[    2.851336] psmouse serio1: synaptics: queried min coordinates: x [1276..], y [1146..]
[    2.854649] usb 1-1.3: new high-speed USB device number 4 using ehci-pci
[    2.865870] tsc: Refined TSC clocksource calibration: 1796.627 MHz
[    2.865905] Switched to clocksource tsc
[    2.907095] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2a1, caps: 0xf00623/0x840300/0x12e800, board id: 3096, fw id: 2430125
[    2.942959] usb 1-1.3: New USB device found, idVendor=0bda, idProduct=0129
[    2.942972] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.942979] usb 1-1.3: Product: USB2.0-CRW
[    2.942985] usb 1-1.3: Manufacturer: Generic
[    2.942991] usb 1-1.3: SerialNumber: 20100201396000000
[    2.943194] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    3.029830] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    3.030216] r8169 0000:14:00.0: irq 32 for MSI/MSI-X
[    3.031125] r8169 0000:14:00.0 eth0: RTL8106e at 0xffffa9f9018ba000, 10:7d:1a:27:08:6d, XID 04900000 IRQ 32
[    3.174410] usbcore: registered new interface driver rtsx_usb
[    3.200702] libata version 3.00 loaded.
[    3.228893] r8169 0000:14:00.0: invalid large VPD tag 7f at offset 0
[    3.287871] ahci 0000:00:11.0: version 3.0
[    3.288249] ahci 0000:00:11.0: AHCI 0001.0300 32 slots 1 ports 6 Gbps 0x1 impl SATA mode
[    3.288260] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp fbs pio slum part 
[    3.312612] scsi host0: ahci
[    3.312838] ata1: SATA max UDMA/133 abar m1024@0xfeb6d000 port 0xfeb6d100 irq 19
[    3.772601] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    3.779975] ata1.00: ATA-9: HP SSD S700 120GB, R0116B1, max UDMA/133
[    3.779982] ata1.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    3.791467] ata1.00: configured for UDMA/133
[    3.791698] scsi 0:0:0:0: Direct-Access     ATA      HP SSD S700 120G 6B1  PQ: 0 ANSI: 5
[    3.806843] [drm] amdgpu kernel modesetting enabled.
[    3.813931] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    3.840256] Found CRAT image with size=744
[    3.840266] Parsing CRAT table with 1 nodes
[    3.840271] Found CU entry in CRAT table with proximity_domain=0 caps=0
[    3.840276] CU CPU: cores=2 id_base=16
[    3.840279] Found CU entry in CRAT table with proximity_domain=0 caps=0
[    3.840283] CU GPU: simds=40 id_base=-2147483648
[    3.840287] Found memory entry in CRAT table with proximity_domain=0
[    3.840290] Found cache entry in CRAT table with processor_id=16
[    3.840294] Found cache entry in CRAT table with processor_id=16
[    3.840297] Found cache entry in CRAT table with processor_id=16
[    3.840301] Found cache entry in CRAT table with processor_id=17
[    3.840303] Found TLB entry in CRAT table (not processing)
[    3.840306] Found TLB entry in CRAT table (not processing)
[    3.840308] Found TLB entry in CRAT table (not processing)
[    3.840311] Found TLB entry in CRAT table (not processing)
[    3.840313] Found TLB entry in CRAT table (not processing)
[    3.840316] Creating topology SYSFS entries
[    3.840373] Finished initializing topology ret=0
[    3.840407] kfd kfd: Initialized module
[    3.841021] checking generic (e0000000 1e8000) vs hw (e0000000 10000000)
[    3.841027] fb: conflicting fb hw usage amdgpudrmfb vs EFI VGA - removing generic driver
[    3.841065] Console: switching to colour dummy device 80x25
[    3.842724] [drm] initializing kernel modesetting (STONEY 0x1002:0x98E4 0x1028:0x078E 0xD2).
[    3.842762] [drm] register mmio base: 0xFEB00000
[    3.842767] [drm] register mmio size: 262144
[    3.843741] [drm] UVD is enabled in physical mode
[    3.843746] [drm] VCE enabled in VM mode
[    3.845804] sd 0:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/111 GiB)
[    3.845814] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.845958] sd 0:0:0:0: [sda] Write Protect is off
[    3.845965] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.846013] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.851837]  sda: sda1 sda2 sda3
[    3.852859] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.862645] [drm] BIOS signature incorrect 0 0
[    3.862769] ATOM BIOS: 113-C91400-007
[    3.862789] [drm] GPU post is not needed
[    3.895220] [drm] vm size is 64 GB, block size is 13-bit, fragment size is 4-bit
[    3.895246] amdgpu 0000:00:01.0: VRAM: 512M 0x000000F400000000 - 0x000000F41FFFFFFF (512M used)
[    3.895254] amdgpu 0000:00:01.0: GTT: 1024M 0x0000000000000000 - 0x000000003FFFFFFF
[    3.895259] [drm] Detected VRAM RAM=512M, BAR=512M
[    3.895265] [drm] RAM width 64bits UNKNOWN
[    3.897664] [TTM] Zone  kernel: Available graphics memory: 5818222 kiB
[    3.897673] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.897677] [TTM] Initializing pool allocator
[    3.897693] [TTM] Initializing DMA pool allocator
[    3.898014] [drm] amdgpu: 512M of VRAM memory ready
[    3.898021] [drm] amdgpu: 3072M of GTT memory ready.
[    3.898061] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    3.898196] [drm] PCIE GART of 1024M enabled (table at 0x000000F400040000).
[    3.898277] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.898280] [drm] Driver supports precise vblank timestamp query.
[    3.898348] amdgpu 0000:00:01.0: irq 34 for MSI/MSI-X
[    3.898377] amdgpu 0000:00:01.0: amdgpu: using MSI.
[    3.899617] [drm] amdgpu: irq initialized.
[    3.899720] amdgpu: [powerplay] amdgpu: powerplay sw initialized
[    3.903628] [drm] amdgpu atom DIG backlight initialized
[    3.903641] [drm] AMDGPU Display Connectors
[    3.903646] [drm] Connector 0:
[    3.903651] [drm]   eDP-1
[    3.903655] [drm]   HPD1
[    3.903663] [drm]   DDC: 0x4868 0x4868 0x4869 0x4869 0x486a 0x486a 0x486b 0x486b
[    3.903666] [drm]   Encoders:
[    3.903671] [drm]     LCD1: INTERNAL_UNIPHY
[    3.903674] [drm] Connector 1:
[    3.903678] [drm]   HDMI-A-1
[    3.903682] [drm]   HPD2
[    3.903687] [drm]   DDC: 0x486c 0x486c 0x486d 0x486d 0x486e 0x486e 0x486f 0x486f
[    3.903691] [drm]   Encoders:
[    3.903694] [drm]     DFP1: INTERNAL_UNIPHY
[    3.903698] [drm] Connector 2:
[    3.903701] [drm]   DP-1
[    3.903704] [drm]   HPD3
[    3.903709] [drm]   DDC: 0x4870 0x4870 0x4871 0x4871 0x4872 0x4872 0x4873 0x4873
[    3.903712] [drm]   Encoders:
[    3.903715] [drm]     DFP2: INTERNAL_UNIPHY1
[    3.907165] amdgpu 0000:00:01.0: fence driver on ring 0 use gpu addr 0x0000000000400080, cpu addr 0xffffa9f901c26080
[    3.907605] amdgpu 0000:00:01.0: fence driver on ring 1 use gpu addr 0x0000000000400100, cpu addr 0xffffa9f901c26100
[    3.908200] amdgpu 0000:00:01.0: fence driver on ring 2 use gpu addr 0x0000000000400180, cpu addr 0xffffa9f901c26180
[    3.911923] amdgpu 0000:00:01.0: fence driver on ring 3 use gpu addr 0x0000000000400200, cpu addr 0xffffa9f901c26200
[    3.912077] amdgpu 0000:00:01.0: fence driver on ring 4 use gpu addr 0x0000000000400280, cpu addr 0xffffa9f901c26280
[    3.912156] amdgpu 0000:00:01.0: fence driver on ring 5 use gpu addr 0x0000000000400300, cpu addr 0xffffa9f901c26300
[    3.912239] amdgpu 0000:00:01.0: fence driver on ring 6 use gpu addr 0x0000000000400380, cpu addr 0xffffa9f901c26380
[    3.912322] amdgpu 0000:00:01.0: fence driver on ring 7 use gpu addr 0x0000000000400400, cpu addr 0xffffa9f901c26400
[    3.912401] amdgpu 0000:00:01.0: fence driver on ring 8 use gpu addr 0x0000000000400480, cpu addr 0xffffa9f901c26480
[    3.912470] amdgpu 0000:00:01.0: fence driver on ring 9 use gpu addr 0x0000000000400520, cpu addr 0xffffa9f901c26520
[    3.914090] amdgpu 0000:00:01.0: fence driver on ring 10 use gpu addr 0x00000000004005a0, cpu addr 0xffffa9f901c265a0
[    3.914434] [drm] Found UVD firmware Version: 1.38 Family ID: 15
[    3.914894] amdgpu 0000:00:01.0: fence driver on ring 11 use gpu addr 0x000000f400295860, cpu addr 0xffffa9f902442860
[    3.915165] [drm] Found VCE firmware Version: 52.0 Binary ID: 3
[    3.916609] amdgpu 0000:00:01.0: fence driver on ring 12 use gpu addr 0x00000000004006a0, cpu addr 0xffffa9f901c266a0
[    3.918588] amdgpu 0000:00:01.0: fence driver on ring 13 use gpu addr 0x0000000000400720, cpu addr 0xffffa9f901c26720
[    4.007491] [drm] ring test on 0 succeeded in 15 usecs
[    4.007996] [drm] ring test on 9 succeeded in 12 usecs
[    4.008015] [drm] ring test on 1 succeeded in 5 usecs
[    4.008073] [drm] ring test on 2 succeeded in 27 usecs
[    4.008113] [drm] ring test on 3 succeeded in 18 usecs
[    4.008156] [drm] ring test on 4 succeeded in 19 usecs
[    4.008196] [drm] ring test on 5 succeeded in 18 usecs
[    4.008238] [drm] ring test on 6 succeeded in 18 usecs
[    4.008278] [drm] ring test on 7 succeeded in 17 usecs
[    4.008320] [drm] ring test on 8 succeeded in 18 usecs
[    4.008362] [drm] ring test on 10 succeeded in 5 usecs
[    5.035071] [drm] ring test on 11 succeeded in 1 usecs
[    5.035095] [drm] UVD initialized successfully.
[    5.136248] [drm] ring test on 12 succeeded in 6 usecs
[    5.136264] [drm] ring test on 13 succeeded in 3 usecs
[    5.136267] [drm] VCE initialized successfully.
[    5.137058] [drm] ib test on ring 0 succeeded
[    5.137211] [drm] ib test on ring 1 succeeded
[    5.137269] [drm] ib test on ring 2 succeeded
[    5.137323] [drm] ib test on ring 3 succeeded
[    5.137372] [drm] ib test on ring 4 succeeded
[    5.137426] [drm] ib test on ring 5 succeeded
[    5.137516] [drm] ib test on ring 6 succeeded
[    5.137565] [drm] ib test on ring 7 succeeded
[    5.137613] [drm] ib test on ring 8 succeeded
[    5.638590] [drm] ib test on ring 9 succeeded
[    5.638675] [drm] ib test on ring 10 succeeded
[    5.639596] [drm] ib test on ring 11 succeeded
[    5.639864] [drm] ib test on ring 12 succeeded
[    5.644155] amdgpu: [powerplay] min_core_set_clock not set
[    5.645283] amdgpu: [powerplay] min_core_set_clock not set
[    6.316630] [drm] fb mappable at 0x2FF49F000
[    6.316638] [drm] vram apper at 0x2FF000000
[    6.316642] [drm] size 4325376
[    6.316645] [drm] fb depth is 24
[    6.316649] [drm]    pitch is 5632
[    6.317093] fbcon: amdgpudrmfb (fb0) is primary device
[    8.199884] amdgpu: [powerplay] min_core_set_clock not set
[    8.202741] amdgpu: [powerplay] min_core_set_clock not set
[    8.849736] amdgpu: [powerplay] min_core_set_clock not set
[    8.850068] amdgpu: [powerplay] min_core_set_clock not set
[    8.850189] amdgpu: [powerplay] min_core_set_clock not set
[    8.850247] Console: switching to colour frame buffer device 170x48
[    8.882640] amdgpu: [powerplay] min_core_set_clock not set
[    8.888081] amdgpu 0000:00:01.0: fb0: amdgpudrmfb frame buffer device
[    8.891528] amdgpu: [powerplay] min_core_set_clock not set
[    8.892755] amdgpu 0000:00:01.0: kfd not supported on this ASIC
[    8.892788] [drm] Initialized amdgpu 3.19.0 20150101 for 0000:00:01.0 on minor 0
[    9.529669] SGI XFS with ACLs, security attributes, no debug enabled
[    9.536215] XFS (dm-0): Mounting V5 Filesystem
[    9.580210] XFS (dm-0): Starting recovery (logdev: internal)
[    9.607728] XFS (dm-0): Ending recovery (logdev: internal)
[   10.008189] systemd-journald[90]: Received SIGTERM from PID 1 (systemd).
[   10.110983] type=1404 audit(1533480418.558:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   10.139941] SELinux: 2048 avtab hash slots, 106588 rules.
[   10.335841] SELinux: 2048 avtab hash slots, 106588 rules.
[   10.455567] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[   10.455578] SELinux:  97 classes, 106588 rules
[   10.468848] SELinux:  Completing initialization.
[   10.468854] SELinux:  Setting up existing superblocks.
[   10.488366] type=1403 audit(1533480418.936:3): policy loaded auid=4294967295 ses=4294967295
[   10.499590] systemd[1]: Successfully loaded SELinux policy in 389.059ms.
[   10.543525] ip_tables: (C) 2000-2006 Netfilter Core Team
[   10.543653] systemd[1]: Inserted module 'ip_tables'
[   10.597736] systemd[1]: Relabelled /dev and /run in 47.534ms.
[   11.188755] systemd-journald[491]: Received request to flush runtime journal from PID 1
[   12.412378] acpi-cpufreq: overriding BIOS provided _PSD data
[   12.503995] i2c_hid i2c-DELL078E:00: HID over i2c has not been provided an Int IRQ
[   12.508110] i2c_hid: probe of i2c-DELL078E:00 failed with error -22
[   12.521909] input: DELL Wireless hotkeys as /devices/virtual/input/input6
[   12.540976] tpm_crb MSFT0101:00: can't request region for resource [mem 0xdd8a6000-0xdd8a6fff]
[   12.540996] tpm_crb: probe of MSFT0101:00 failed with error -16
[   12.565894] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[   12.591718] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[   12.714737] wmi: Mapper loaded
[   12.745618] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   12.805217] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   12.805228] piix4_smbus 0000:00:14.0: Using register 0x2e for SMBus port selection
[   12.990911] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   13.061229] input: PC Speaker as /devices/platform/pcspkr/input/input8
[   13.212859] Linux video capture interface: v2.00
[   13.360876] cryptd: max_cpu_qlen set to 100
[   13.476041] uvcvideo: Found UVC 1.00 device Integrated Webcam (0bda:5689)
[   13.479105] input: Integrated Webcam as /devices/pci0000:00/0000:00:12.0/usb1/1-1/1-1.1/1-1.1:1.0/input/input9
[   13.479338] usbcore: registered new interface driver uvcvideo
[   13.479343] USB Video Class driver (1.1.1)
[   13.496634] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[   13.557364] Bluetooth: Core ver 2.22
[   13.557422] NET: Registered protocol family 31
[   13.557427] Bluetooth: HCI device and connection manager initialized
[   13.557437] Bluetooth: HCI socket layer initialized
[   13.557445] Bluetooth: L2CAP socket layer initialized
[   13.557465] Bluetooth: SCO socket layer initialized
[   13.689961] AVX2 version of gcm_enc/dec engaged.
[   13.689971] AES CTR mode by8 optimization enabled
[   13.845368] usbcore: registered new interface driver btusb
[   13.851474] Intel(R) Wireless WiFi driver for Linux
[   13.851482] Copyright(c) 2003- 2015 Intel Corporation
[   13.851640] iwlwifi 0000:16:00.0: enabling device (0000 -> 0002)
[   13.853137] iwlwifi 0000:16:00.0: irq 228 for MSI/MSI-X
[   13.859615] snd_hda_intel 0000:00:01.1: Force to non-snoop mode
[   13.859707] snd_hda_intel 0000:00:01.1: irq 230 for MSI/MSI-X
[   13.861566] snd_hda_intel 0000:00:09.2: enabling device (0000 -> 0002)
[   13.879782] Bluetooth: hci0: read Intel version: 370810011003110e00
[   13.971161] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.1/sound/card0/input10
[   14.010785] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   14.039973] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   14.048906] dell_wmi: Detected Dell WMI interface version 1
[   14.049230] [Firmware Bug]: ACPI: No _BQC method, cannot determine initial brightness
[   14.050385] input: Dell WMI hotkeys as /devices/virtual/input/input11
[   14.067449] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3234: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   14.067464] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   14.067472] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   14.067478] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   14.067484] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   14.067493] snd_hda_codec_realtek hdaudioC1D0:      Headset Mic=0x19
[   14.067500] snd_hda_codec_realtek hdaudioC1D0:      Headphone Mic=0x1a
[   14.067507] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[   14.098854] XFS (sda2): Mounting V5 Filesystem
[   14.111175] Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.8.10-fw-1.10.3.11.e.bseq
[   14.117184] iwlwifi 0000:16:00.0: loaded firmware version 29.610311.0 op_mode iwlmvm
[   14.150996] XFS (sda2): Ending clean mount
[   14.172588] input: HD-Audio Generic Headphone Mic as /devices/pci0000:00/0000:00:09.2/sound/card1/input12
[   14.197190] Adding 5963772k swap on /dev/mapper/centos_mobilefox-swap.  Priority:-1 extents:1 across:5963772k SSFS
[   14.739711] kvm: Nested Paging enabled
[   14.758979] MCE: In-kernel MCE decoding enabled.
[   14.784965] AMD64 EDAC driver v3.4.0
[   14.798013] AMD64 EDAC driver v3.4.0
[   14.860031] iwlwifi 0000:16:00.0: Detected Intel(R) Dual Band Wireless AC 3165, REV=0x210
[   14.879902] iwlwifi 0000:16:00.0: base HW address: 34:f6:4b:a1:f6:67
[   15.018694] ieee80211 phy0: Selected rate control algorithm 'iwl-mvm-rs'
[   15.019624] thermal thermal_zone1: failed to read out thermal zone 1
[   15.172351] XFS (dm-2): Mounting V5 Filesystem
[   15.200398] XFS (dm-2): Ending clean mount
[   15.213384] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   15.397699] Bluetooth: hci0: Intel Bluetooth firmware patch completed and activated
[   15.622676] type=1305 audit(1533480424.070:4): audit_pid=901 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   15.683808] RPC: Registered named UNIX socket transport module.
[   15.683817] RPC: Registered udp transport module.
[   15.683821] RPC: Registered tcp transport module.
[   15.683825] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   15.969034] amdgpu: [powerplay] min_core_set_clock not set
[   16.977205] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   16.977215] Bluetooth: BNEP filters: protocol multicast
[   16.977226] Bluetooth: BNEP socket layer initialized
[   17.096977] amdgpu: [powerplay] min_core_set_clock not set
[   17.452651] random: crng init done
[   18.413767] amdgpu: [powerplay] min_core_set_clock not set
[   18.434392] amdgpu: [powerplay] min_core_set_clock not set
[   18.549114] amdgpu: [powerplay] min_core_set_clock not set
[   18.572148] amdgpu: [powerplay] min_core_set_clock not set
[   18.572567] amdgpu: [powerplay] min_core_set_clock not set
[   18.573425] amdgpu: [powerplay] min_core_set_clock not set
[   18.574258] amdgpu: [powerplay] min_core_set_clock not set
[   18.668505] amdgpu: [powerplay] min_core_set_clock not set
[   18.788256] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   18.936861] Ebtables v2.0 registered
[   19.169653] IPv6: ADDRCONF(NETDEV_UP): enp20s0: link is not ready
[   19.269591] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   19.346421] r8169 0000:14:00.0 enp20s0: link down
[   19.346521] IPv6: ADDRCONF(NETDEV_UP): enp20s0: link is not ready
[   19.395556] IPv6: ADDRCONF(NETDEV_UP): wlp22s0: link is not ready
[   19.494727] IPv6: ADDRCONF(NETDEV_UP): wlp22s0: link is not ready
[   19.575228] amdgpu: [powerplay] min_core_set_clock not set
[   19.614869] IPv6: ADDRCONF(NETDEV_UP): wlp22s0: link is not ready
[   19.905885] IPv6: ADDRCONF(NETDEV_UP): wlp22s0: link is not ready
[   20.134448] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   20.216690] Netfilter messages via NETLINK v0.30.
[   20.233453] ip_set: protocol 6
[   23.527210] IPv6: ADDRCONF(NETDEV_UP): wlp22s0: link is not ready
[   24.438240] wlp22s0: authenticate with 2c:95:69:e4:04:46
[   24.444288] wlp22s0: send auth to 2c:95:69:e4:04:46 (try 1/3)
[   24.446473] wlp22s0: authenticated
[   24.447394] wlp22s0: associate with 2c:95:69:e4:04:46 (try 1/3)
[   24.449784] wlp22s0: RX AssocResp from 2c:95:69:e4:04:46 (capab=0x1411 status=0 aid=5)
[   24.451231] wlp22s0: associated
[   24.451320] IPv6: ADDRCONF(NETDEV_CHANGE): wlp22s0: link becomes ready
[   24.591863] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   24.641424] wlp22s0: Limiting TX power to 27 (30 - 3) dBm as advertised by 2c:95:69:e4:04:46
[   30.326030] tun: Universal TUN/TAP device driver, 1.6
[   30.326041] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   30.353525] virbr0: port 1(virbr0-nic) entered blocking state
[   30.353537] virbr0: port 1(virbr0-nic) entered disabled state
[   30.359201] device virbr0-nic entered promiscuous mode
[   31.761822] virbr0: port 1(virbr0-nic) entered blocking state
[   31.761835] virbr0: port 1(virbr0-nic) entered listening state
[   31.763411] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   32.353672] virbr0: port 1(virbr0-nic) entered disabled state
[   54.067716] amdgpu: [powerplay] min_core_set_clock not set
[   54.067819] amdgpu: [powerplay] min_core_set_clock not set
[   54.677380] amdgpu: [powerplay] min_core_set_clock not set
[   54.679904] amdgpu: [powerplay] min_core_set_clock not set
[   55.327244] amdgpu: [powerplay] min_core_set_clock not set
[   55.363203] amdgpu: [powerplay] min_core_set_clock not set
[   55.363308] amdgpu: [powerplay] min_core_set_clock not set
[   55.391520] amdgpu: [powerplay] min_core_set_clock not set
[   57.128310] amdgpu: [powerplay] min_core_set_clock not set
[   57.147343] amdgpu: [powerplay] min_core_set_clock not set
[   57.147687] amdgpu: [powerplay] min_core_set_clock not set
[   57.148168] amdgpu: [powerplay] min_core_set_clock not set
[   57.148394] amdgpu: [powerplay] min_core_set_clock not set
[   57.232067] amdgpu: [powerplay] min_core_set_clock not set
[   57.578744] amdgpu: [powerplay] min_core_set_clock not set
[   77.365534] fuse init (API version 7.22)
[   79.811295] Bluetooth: RFCOMM TTY layer initialized
[   79.811318] Bluetooth: RFCOMM socket layer initialized
[   79.811785] Bluetooth: RFCOMM ver 1.11
[   86.273439] rfkill: input handler disabled
[  170.177076] TCP: lp registered
[  802.384660] atkbd serio0: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0).
[  802.384674] atkbd serio0: Use 'setkeycodes e00d <keycode>' to make it known.
[  895.055404] atkbd serio0: Unknown key pressed (translated set 2, code 0x8d on isa0060/serio0).
[  895.055417] atkbd serio0: Use 'setkeycodes e00d <keycode>' to make it known.
[ 1432.425043] ------------[ cut here ]------------
[ 1432.425091] WARNING: CPU: 0 PID: 0 at drivers/net/wireless/intel/iwlwifi/pcie/trans.c:1874 iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[ 1432.425096] Timeout waiting for hardware access (CSR_GP_CNTRL 0xffffffff)
[ 1432.425100] Modules linked in: tcp_lp rfcomm fuse cmac xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink drbg ansi_cprng ccm ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 iwlmvm edac_mce_amd kvm_amd kvm mac80211 irqbypass crc32_pclmul ghash_clmulni_intel dell_led snd_hda_codec_realtek dell_wmi dell_smbios sparse_keymap snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel btusb iwlwifi
[ 1432.425176]  snd_hda_codec btrtl btbcm btintel aesni_intel snd_hda_core dcdbas bluetooth lrw gf128mul uvcvideo snd_hwdep glue_helper snd_seq ablk_helper cryptd videobuf2_vmalloc snd_seq_device videobuf2_memops videobuf2_core cfg80211 videodev snd_pcm joydev pcspkr sg snd_timer fam15h_power snd i2c_piix4 shpchp soundcore wmi video tpm_crb dell_rbtn rfkill pinctrl_amd i2c_designware_platform i2c_designware_core acpi_cpufreq ip_tables xfs libcrc32c sd_mod amdkfd crc_t10dif crct10dif_generic amd_iommu_v2 amdgpu i2c_algo_bit ahci drm_kms_helper rtsx_usb_sdmmc mmc_core libahci libata rtsx_usb syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm crct10dif_pclmul crct10dif_common crc32c_intel serio_raw r8169 mii i2c_hid i2c_core dm_mirror dm_region_hash dm_log dm_mod
[ 1432.425276] CPU: 0 PID: 0 Comm: swapper/0 Kdump: loaded Not tainted 3.10.0-862.el7.x86_64 #1
[ 1432.425281] Hardware name: Dell Inc. Inspiron 15-3565/Inspiron 15-3565, BIOS 1.7.0 10/23/2017
[ 1432.425285] Call Trace:
[ 1432.425291]  <IRQ>  [<ffffffffb210d768>] dump_stack+0x19/0x1b
[ 1432.425308]  [<ffffffffb1a916d8>] __warn+0xd8/0x100
[ 1432.425315]  [<ffffffffb1a9175f>] warn_slowpath_fmt+0x5f/0x80
[ 1432.425339]  [<ffffffffc0b4c35d>] iwl_trans_pcie_grab_nic_access+0xed/0x100 [iwlwifi]
[ 1432.425356]  [<ffffffffc0b3c4f8>] iwl_read_prph+0x38/0xa0 [iwlwifi]
[ 1432.425376]  [<ffffffffc0b4fd80>] iwl_trans_pcie_log_scd_error+0x140/0x280 [iwlwifi]
[ 1432.425384]  [<ffffffffb1ab0314>] ? wake_up_worker+0x24/0x30
[ 1432.425389]  [<ffffffffb1ab0b42>] ? insert_work+0x62/0xa0
[ 1432.425407]  [<ffffffffc0b45df0>] ? iwl_queue_init+0x90/0x90 [iwlwifi]
[ 1432.425424]  [<ffffffffc0b45e3e>] iwl_pcie_txq_stuck_timer+0x4e/0x80 [iwlwifi]
[ 1432.425433]  [<ffffffffb1aa1828>] call_timer_fn+0x38/0x110
[ 1432.425450]  [<ffffffffc0b45df0>] ? iwl_queue_init+0x90/0x90 [iwlwifi]
[ 1432.425457]  [<ffffffffb1aa3d1d>] run_timer_softirq+0x22d/0x310
[ 1432.425464]  [<ffffffffb1a9a945>] __do_softirq+0xf5/0x280
[ 1432.425473]  [<ffffffffb2122d2c>] call_softirq+0x1c/0x30
[ 1432.425480]  [<ffffffffb1a2d625>] do_softirq+0x65/0xa0
[ 1432.425486]  [<ffffffffb1a9acc5>] irq_exit+0x105/0x110
[ 1432.425492]  [<ffffffffb21240a8>] smp_apic_timer_interrupt+0x48/0x60
[ 1432.425499]  [<ffffffffb21207f2>] apic_timer_interrupt+0x162/0x170
[ 1432.425502]  <EOI>  [<ffffffffb1f69364>] ? cpuidle_enter_state+0x54/0xd0
[ 1432.425513]  [<ffffffffb1f6935d>] ? cpuidle_enter_state+0x4d/0xd0
[ 1432.425519]  [<ffffffffb1f694be>] cpuidle_idle_call+0xde/0x230
[ 1432.425525]  [<ffffffffb1a352fe>] arch_cpu_idle+0xe/0x40
[ 1432.425533]  [<ffffffffb1af2b6a>] cpu_startup_entry+0x14a/0x1e0
[ 1432.425540]  [<ffffffffb20fc6a7>] rest_init+0x77/0x80
[ 1432.425548]  [<ffffffffb276c1c1>] start_kernel+0x446/0x467
[ 1432.425553]  [<ffffffffb276bb7b>] ? repair_env_string+0x5c/0x5c
[ 1432.425559]  [<ffffffffb276b120>] ? early_idt_handler_array+0x120/0x120
[ 1432.425564]  [<ffffffffb276b72f>] x86_64_start_reservations+0x24/0x26
[ 1432.425570]  [<ffffffffb276b885>] x86_64_start_kernel+0x154/0x177
[ 1432.425578]  [<ffffffffb1a000d5>] start_cpu+0x5/0x14
[ 1432.425582] ---[ end trace 37a2a7b7f01f5a46 ]---
[ 1432.478821] iwlwifi 0000:16:00.0: Queue 10 is active on fifo 2 and stuck for 10000 ms. SW [236, 33] HW [90, 90] FH TRB=0x05a5a5a5a
dmesg (80,213 bytes)
machineid (135 bytes)
systemd=d33bd7367ce2400fa76a9bdcc8ee0c66
sosreport_uploader-dmidecode=71c02ab9bc052b458228d045c487ec84ab6214621a3a46b3e6ba401d63c5b4ae
machineid (135 bytes)
sweetthesour

sweetthesour

2018-08-05 22:20

reporter  

proc_modules (8,104 bytes)
tcp_lp 12663 0 - Live 0xffffffffc112f000
rfcomm 69552 2 - Live 0xffffffffc111d000
fuse 91880 3 - Live 0xffffffffc1105000
cmac 12788 2 - Live 0xffffffffc1100000
xt_CHECKSUM 12549 1 - Live 0xffffffffc10fb000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc10f6000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc10e7000
tun 31665 1 - Live 0xffffffffc10ed000
devlink 42368 0 - Live 0xffffffffc10db000
drbg 30186 1 - Live 0xffffffffc10d2000
ansi_cprng 12989 0 - Live 0xffffffffc10cd000
ccm 17773 2 - Live 0xffffffffc10c3000
ip6t_rpfilter 12595 1 - Live 0xffffffffc10be000
ipt_REJECT 12541 4 - Live 0xffffffffc10b9000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc10b4000
ip6t_REJECT 12625 2 - Live 0xffffffffc10af000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc10aa000
xt_conntrack 12760 12 - Live 0xffffffffc109a000
ip_set 40680 0 - Live 0xffffffffc109f000
nfnetlink 14490 1 ip_set, Live 0xffffffffc108e000
ebtable_nat 12807 1 - Live 0xffffffffc1089000
ebtable_broute 12731 1 - Live 0xffffffffc1095000
bridge 146976 1 ebtable_broute, Live 0xffffffffc1064000
stp 12976 1 bridge, Live 0xffffffffc105f000
llc 14552 2 bridge,stp, Live 0xffffffffc1056000
ip6table_nat 12864 1 - Live 0xffffffffc1051000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc104b000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc103d000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc1034000
ip6table_mangle 12700 1 - Live 0xffffffffc102f000
ip6table_security 12710 1 - Live 0xffffffffc102a000
ip6table_raw 12683 1 - Live 0xffffffffc1025000
iptable_nat 12875 1 - Live 0xffffffffc1020000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc101b000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc100d000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc1004000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc1013000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0fe2000
iptable_mangle 12695 1 - Live 0xffffffffc0fdd000
iptable_security 12705 1 - Live 0xffffffffc0dc1000
iptable_raw 12678 1 - Live 0xffffffffc0b7f000
ebtable_filter 12827 1 - Live 0xffffffffc0b36000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0db7000
ip6table_filter 12815 1 - Live 0xffffffffc0b31000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0b25000
iptable_filter 12810 1 - Live 0xffffffffc0b20000
bnep 19625 2 - Live 0xffffffffc0b04000
sunrpc 353310 1 - Live 0xffffffffc0d5f000
vfat 17461 1 - Live 0xffffffffc0afe000
fat 65950 1 vfat, Live 0xffffffffc0b0e000
arc4 12608 2 - Live 0xffffffffc0a5e000
iwlmvm 333357 0 - Live 0xffffffffc0d0c000
edac_mce_amd 27251 0 - Live 0xffffffffc0af6000
kvm_amd 2176426 0 - Live 0xffffffffc0dc8000
kvm 578518 1 kvm_amd, Live 0xffffffffc0c7d000
mac80211 714741 1 iwlmvm, Live 0xffffffffc0bcd000
irqbypass 13503 1 kvm, Live 0xffffffffc0af1000
crc32_pclmul 13133 0 - Live 0xffffffffc0a59000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0bc8000
dell_led 12875 1 - Live 0xffffffffc0b88000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc0baf000
dell_wmi 12994 0 - Live 0xffffffffc0abb000
dell_smbios 14008 1 dell_wmi, Live 0xffffffffc0ab6000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0a6f000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0b9b000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0b71000
snd_hda_intel 40122 6 - Live 0xffffffffc0b90000
btusb 41449 0 - Live 0xffffffffc0a63000
iwlwifi 210814 1 iwlmvm, Live 0xffffffffc0b3c000
snd_hda_codec 135389 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel, Live 0xffffffffc0a93000
btrtl 12945 1 btusb, Live 0xffffffffc09c8000
btbcm 14040 1 btusb, Live 0xffffffffc0a54000
btintel 15709 1 btusb, Live 0xffffffffc09b8000
aesni_intel 189414 6 - Live 0xffffffffc0ac1000
snd_hda_core 85885 5 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0a7d000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0a74000
bluetooth 548687 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc09cd000
lrw 13286 1 aesni_intel, Live 0xffffffffc09c3000
gf128mul 15139 1 lrw, Live 0xffffffffc09be000
uvcvideo 81086 0 - Live 0xffffffffc09a3000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc099a000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc08f9000
snd_seq 62785 0 - Live 0xffffffffc08e8000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc08de000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc08b2000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc08e3000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0880000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc08ad000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0875000
cfg80211 623394 3 iwlmvm,mac80211,iwlwifi, Live 0xffffffffc0900000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc08b9000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0893000
joydev 17389 0 - Live 0xffffffffc0861000
pcspkr 12718 0 - Live 0xffffffffc085c000
sg 40721 0 - Live 0xffffffffc086a000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc088a000
fam15h_power 12935 0 - Live 0xffffffffc0885000
snd 79215 22 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc083c000
i2c_piix4 22401 0 - Live 0xffffffffc0851000
shpchp 37047 0 - Live 0xffffffffc0831000
soundcore 15047 1 snd, Live 0xffffffffc06d8000
wmi 19086 2 dell_led,dell_wmi, Live 0xffffffffc06ea000
video 24538 0 - Live 0xffffffffc06e3000
tpm_crb 13562 0 - Live 0xffffffffc0827000
dell_rbtn 13860 0 - Live 0xffffffffc082c000
rfkill 22391 8 bluetooth,cfg80211,dell_rbtn, Live 0xffffffffc06fb000
pinctrl_amd 22464 0 - Live 0xffffffffc06f0000
i2c_designware_platform 12921 0 - Live 0xffffffffc06d3000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc06dd000
acpi_cpufreq 19775 0 - Live 0xffffffffc06cd000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc052a000
xfs 1003971 3 - Live 0xffffffffc0730000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0525000
sd_mod 46322 4 - Live 0xffffffffc0723000
amdkfd 119544 1 - Live 0xffffffffc0704000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0520000
crct10dif_generic 12647 0 - Live 0xffffffffc051b000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc0515000
amdgpu 1659413 11 - Live 0xffffffffc0532000
i2c_algo_bit 13413 1 amdgpu, Live 0xffffffffc0450000
ahci 34056 3 - Live 0xffffffffc04d2000
drm_kms_helper 176920 1 amdgpu, Live 0xffffffffc04e8000
rtsx_usb_sdmmc 27787 0 - Live 0xffffffffc04e0000
mmc_core 145336 1 rtsx_usb_sdmmc, Live 0xffffffffc04ad000
libahci 31992 1 ahci, Live 0xffffffffc0447000
libata 242992 2 ahci,libahci, Live 0xffffffffc0470000
rtsx_usb 20987 1 rtsx_usb_sdmmc, Live 0xffffffffc0440000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc043b000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0436000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0431000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc03ba000
ttm 99555 1 amdgpu, Live 0xffffffffc0456000
drm 397988 7 amdgpu,drm_kms_helper,ttm, Live 0xffffffffc03ce000
crct10dif_pclmul 14307 1 - Live 0xffffffffc03c1000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc03c9000
crc32c_intel 22094 1 - Live 0xffffffffc03ae000
serio_raw 13434 0 - Live 0xffffffffc03b5000
r8169 89196 0 - Live 0xffffffffc0397000
mii 13934 1 r8169, Live 0xffffffffc0390000
i2c_hid 18877 0 - Live 0xffffffffc0367000
i2c_core 63151 9 videodev,i2c_piix4,i2c_designware_platform,i2c_designware_core,amdgpu,i2c_algo_bit,drm_kms_helper,drm,i2c_hid, Live 0xffffffffc037f000
dm_mirror 22289 0 - Live 0xffffffffc0374000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0360000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc036e000
dm_mod 123941 11 dm_mirror,dm_log, Live 0xffffffffc0340000
proc_modules (8,104 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-08-05 22:19 sweetthesour New Issue
2018-08-05 22:19 sweetthesour File Added: backtrace
2018-08-05 22:20 sweetthesour File Added: dmesg
2018-08-05 22:20 sweetthesour File Added: machineid
2018-08-05 22:20 sweetthesour File Added: proc_modules
2018-08-05 22:20 sweetthesour File Added: suspend_stats